[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC3 request



I forgot to note that the problem is that the Linus kernel orinoco
drivers are at version 0.13, while the upstream orinoco drivers are at
0.15rc1.  So the work that needs to be done is to update the in-kernel
orinoco drivers from:

http://sourceforge.net/projects/orinoco/

Dan

On Fri, 2004-07-02 at 09:39 -0400, Dan Williams wrote:
> Brian,
> 
> I've filed a bug for this (an RFE actually):
> 
> https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=125282
> 
> I also note that the upstream orinoco drivers have been recently updated
> with changes from the kernel orinoco drivers, so that should make
> merging easier.  Maybe I'll have to do it or something.
> 
> Dan
> 
> On Fri, 2004-07-02 at 06:20 -0500, Brian Millett wrote:
> > I would like to see an update to the orinoco drivers.  At least to what
> > the latest RC1 provides.  The newer rev allow scanning, or monitor mode.
> > 
> > Thanks.
> > -- 
> > Brian Millett
> > Enterprise Consulting Group  "Shifts in paradigms
> > (314) 205-9030           often cause nose bleeds."
> > bpmATec-groupDOTcom                     Greg Glenn
> > 
> > 
> > 
> > 
> 
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]